import * as React from "react";
import { Path } from "react-native-svg";
import Svg from "./StyledSvg";
const DefaultColor = "#fff";
function MEH({ size = 16, color = DefaultColor }) {
    return React.createElement(Svg, { width: size, height: size, viewBox: "0 0 24 24", fill: color },
        React.createElement(Path, { fillRule: "evenodd", clipRule: "evenodd", d: "M8.253 14.553a.5.5 0 01.5-.5h6.751a.5.5 0 110 1H8.753a.5.5 0 01-.5-.5zM8.253 9.438a.5.5 0 01.5-.5h1.688a.5.5 0 010 1H8.753a.5.5 0 01-.5-.5zm5.063 0a.5.5 0 01.5-.5h1.688a.5.5 0 110 1h-1.688a.5.5 0 01-.5-.5z" }),
        React.createElement(Path, { fillRule: "evenodd", clipRule: "evenodd", d: "M3.139 12a8.99 8.99 0 1117.98 0 8.99 8.99 0 01-17.98 0zm8.99-7.99a7.99 7.99 0 100 15.98 7.99 7.99 0 000-15.98z" }));
}
MEH.DefaultColor = DefaultColor;
export default MEH;
//# sourceMappingURL=MEH.js.map